<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  if ( $VenueURL == "") { $VenueURL = "http://"; }
  if ( !stristr($VenueURL, "http://" ) ) { $VenueURL = "http://".$VenueURL; }
  if ( $senden && $VenueURL!="" && !checkURL ($VenueURL))
  {
    echo '<tr><td></td><td class="ERROR">'.$L_102.'</td></tr>';
  }
  echo '<tr>
          <td>'.$L_VenueURL.':</td>
          <td>
            <input onkeyup="check(this.form,'.$CharsURLs.',\'VenueURL\',\'FeldLaengeVenueURL\');" type="text" id="VenueURL" name="VenueURL" maxlength="'.$CharsURLs.'" value="'.$VenueURL.'" />
          </td>
          <td>
            <input name="FeldLaengeVenueURL" id="FeldLaengeVenueURL" class="FormFieldLength" disabled="disabled" size="4" />
          </td>
        </tr>';
?>
